Bug 84697 - Ths s tst bg. cl. pls ignr
Ths s tst bg. cl. pls ignr
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-20 13:13 EST by Adrian Likins
Modified: 2007-04-18 12:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-09 23:52:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test attachment, please ignore (513 bytes, text/plain)
2003-02-24 18:23 EST, David Lawrence
no flags Details
another test attachment , please ignore (513 bytes, text/plain)
2003-02-24 18:26 EST, David Lawrence
no flags Details

  None (edit)
Description Adrian Likins 2003-02-20 13:13:04 EST
This is a test bug. Aint it cool. Please ignore
Comment 1 David Lawrence 2003-02-24 18:23:26 EST
Created attachment 90331 [details]
test attachment, please ignore
Comment 2 David Lawrence 2003-02-24 18:26:23 EST
Created attachment 90332 [details]
another test attachment , please ignore

Note You need to log in before you can comment on or make changes to this bug.